.style15 {font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style16 {font-size: 11px}
.style17 {font-family: Verdana, Arial, Helvetica, sans-serif}
img{
	border:none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.style1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006600;
}
.style8 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #003300; }
.style11 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #003300; font-weight: bold; }
.style14 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8CFFA4;
}
.toptable {
	margin:0;
	border: 1px solid #333333;
}
.whiteborder {
	border: 1px solid #FFFFFF;
}
a:hover {
	background-color: #003333;
	color: #FFFFFF;
	text-decoration: none;
}
.wrapper{
	margin:0 auto;
	width:1006px;
}
.head_image{
	background:url(images/head.jpg) no-repeat;
	height:220px;
	width:1006px;
}
.cont_image{
	float:right;
	padding-left:10px;
	width:250px;
	text-align:center;
}
.cont_image p{
	margin:0;
	padding:3px 0px;
}
.logo a:hover{
	background-color:transparent;
}
#foot_menu {
	margin: 0px auto;
	text-align:center;
	font-size:12px;
}
#foot_menu a,  #foot_menu a:link{
	text-decoration:underline;
	color: #ffffff;
	padding:0px 10px;
	font-weight:bold;
}
#foot_menu a:visited {
	color: #ffffff;
	text-decoration:underline;
}
#foot_menu a:hover {
	color: #ffffff;
	text-decoration:none;
	background-color:transparent;
}
.logo{
	padding-left:549px;
}
.link_table{
	text-align:center;
	font-size: 12px;
}
.foot_table{
	background-color:#ea4525;
	text-align:center;
	font-size: 12px;
	height:22px;
}
.head_table{
	text-align:center;
	font-size: 12px;
	background-color:#ea4525;
	height:22px;
}
h1{
	color:#2D253A;
}
h2{
	color:#484D6D;
}
.link {
	color: #EA4525;
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
}
.col1{
	background-color:#FFB832;
}
.col2{
	background-color:#FEE89F;
}
.col3{
	background-color:#FFB832;
}
.oddlink{
	background-color:#fec52a;
}
.footer{
	background-color:#ce3d20;
}
.linklist tr td{
	padding:3px;
}
ul{
	padding-left:0px;
}
ul li{
	padding-bottom:10px;
}
ul.disc li {
	list-style:disc inside;
	padding-bottom:10px;
}